[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.DoDeAllocateResources

DoDeAllocateResources - frees references then calls inherited method

## Declaration

Source position: graphics.pp line 516

`protected procedure TFont.DoDeAllocateResources; override;`

## See also

TFPCanvasHelper.DoDeAllocateResources

The latest version of this document can be found at lazarus-ccr.sourceforge.net.